TD {
	FONT-SIZE: 9pt
}
BODY {
	SCROLLBAR-FACE-COLOR: #f3f3f3; SCROLLBAR-HIGHLIGHT-COLOR:#006699;
	SCROLLBAR-SHADOW-COLOR: #006699; 
	 SCROLLBAR-3DLIGHT-COLOR: #006699; SCROLLBAR-ARROW-COLOR:#000000;
	 SCROLLBAR-TRACK-COLOR: #006699; SCROLLBAR-DARKSHADOW-COLOR:#006699; BACKGROUND: url(img/011.gif) repeat #006699
	  }
INPUT {
	FONT-SIZE: 9pt
}
SELECT {
	FONT-SIZE: 9pt
}
A {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; 
}
.whitelink {
	COLOR: #ffffff
}
.l18 {
	LINE-HEIGHT: 18pt
}
.p108 {
	FONT-SIZE: 10.8pt
}
.dir {
	COLOR: #0000ff; FONT-FAMILY: ËÎÌå; FONT-SIZE: 14px
}
.lab {
	COLOR: #000080
}